[Variables]
[;------------------------------ STYLES -------------------------------]
[TicStyle]
X=(#WAC#+(#CBGWidth#/2)-10)
Y=118
W=60
H=60
ControlAngle=0
LineStart=#TicStart#
LineLength=#TicEnd#
Solid=0
LineWidth=2
LineColor=#TicColor#
AntiAlias=1
DynamicVariables=1
Group=AllMeters | CPU
Hidden=1
Disabled=1
[;----------------------------- MEASURES ------------------------------]
[MeasureCPU0]
Measure=CPU
Processor=0
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPUPercent FontColor #WarningColor#][!UpdateMeter "CPUPercent"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPUPercent FontColor #TextColor#][!UpdateMeter "CPUPercent"][!Redraw]
DynamicVariables=1

[MeasureCPU1]
Measure=CPU
Processor=1
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel1 FontColor #WarningColor#][!UpdateMeter "CPULabel1"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel1 FontColor #TextColor#][!UpdateMeter "CPULabel1"][!Redraw]
DynamicVariables=1

[MeasureCPU2]
Measure=CPU
Processor=2
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel2 FontColor #WarningColor#][!UpdateMeter "CPULabel2"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel2 FontColor #TextColor#][!UpdateMeter "CPULabel2"][!Redraw]
DynamicVariables=1

[MeasureCPU3]
Measure=CPU
Processor=3
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel3 FontColor #WarningColor#][!UpdateMeter "CPULabel3"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel3 FontColor #TextColor#][!UpdateMeter "CPULabel3"][!Redraw]
DynamicVariables=1

[MeasureCPU4]
Measure=CPU
Processor=4
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel4 FontColor #WarningColor#][!UpdateMeter "CPULabel4"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel4 FontColor #TextColor#][!UpdateMeter "CPULabel4"][!Redraw]
DynamicVariables=1
[MeasureCPU5]
Measure=CPU
Processor=5
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel4 FontColor #WarningColor#][!UpdateMeter "CPULabel4"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel4 FontColor #TextColor#][!UpdateMeter "CPULabel4"][!Redraw]
DynamicVariables=1
[MeasureCPU6]
Measure=CPU
Processor=6
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel4 FontColor #WarningColor#][!UpdateMeter "CPULabel4"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel4 FontColor #TextColor#][!UpdateMeter "CPULabel4"][!Redraw]
DynamicVariables=1
[MeasureCPU7]
Measure=CPU
Processor=7
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel4 FontColor #WarningColor#][!UpdateMeter "CPULabel4"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel4 FontColor #TextColor#][!UpdateMeter "CPULabel4"][!Redraw]
DynamicVariables=1
[MeasureCPU8]
Measure=CPU
Processor=8
AutoScale=1
IfAboveValue=75
IfAboveAction=[!SetOption CPULabel4 FontColor #WarningColor#][!UpdateMeter "CPULabel4"][!Redraw]
IfBelowValue=75
IfBelowAction=[!SetOption CPULabel4 FontColor #TextColor#][!UpdateMeter "CPULabel4"][!Redraw]
DynamicVariables=1
[;------------------------------ METERS -------------------------------]
[;----------------------- Backgrounds -----------------------]
[CPUBackShape1]
Meter=Shape
X=(#WAC#)
Y=(#Back_Y#)
Shape=Rectangle 1,1,#CBGWidth#,#CBGHgt#,#Roundness# | Fill Color #MyFillColor#,#MenuAlpha# | StrokeWidth #BorderSize# | Stroke Color #OutLineColor#
MouseLeaveAction=[!HideMeterGroup CPU][!ZPos "0"][!UpdateMeter *][!Redraw]
Group=AllMeters | CPU
DynamicVariables=1
Hidden=1

[;---------------------- RoundLine CPU ----------------------]
[CPUBack1]
Meter=Roundline
X=(#WAC#+(#CBGWidth#/2)-10)
Y=118
W=60
H=60
StartAngle=(Rad(270))
RotationAngle=(Rad(180))
LineStart=59
LineLength=60
Solid=1
LineColor=#TextColor#
AntiAlias=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1

[CPUBack2]
Meter=Roundline
X=(#WAC#+(#CBGWidth#/2)-10)
Y=118
W=60
H=60
StartAngle=(Rad(270))
RotationAngle=(Rad(180))
LineStart=8
LineLength=58
Solid=1
LineColor=#TextColor2#
AntiAlias=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[;------------------------ Tic Marks ------------------------]
[Tic1]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(270))
RotationAngle=(Rad(180))

[Tic2]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(260))
RotationAngle=(Rad(180))

[Tic3]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(250))
RotationAngle=(Rad(180))

[Tic4]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(240))
RotationAngle=(Rad(180))

[Tic5]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(230))
RotationAngle=(Rad(180))

[Tic6]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(220))
RotationAngle=(Rad(180))

[Tic7]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(210))
RotationAngle=(Rad(180))

[Tic8]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(200))
RotationAngle=(Rad(180))

[Tic9]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(190))
RotationAngle=(Rad(180))

[Tic10]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(180))
RotationAngle=(Rad(180))

[Tic11]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(170))
RotationAngle=(Rad(180))

[Tic12]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(160))
RotationAngle=(Rad(180))

[Tic13]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(150))
RotationAngle=(Rad(180))

[Tic14]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(140))
RotationAngle=(Rad(180))

[Tic15]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(130))
RotationAngle=(Rad(180))

[Tic16]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(120))
RotationAngle=(Rad(180))

[Tic17]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(110))
RotationAngle=(Rad(180))

[Tic18]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(100))
RotationAngle=(Rad(180))

[Tic19]
Meter=Roundline
MeasureName=MeasureCPU0
MeterStyle=TicStyle
StartAngle=(Rad(90))
RotationAngle=(Rad(180))

[MiddleDot]
Meter=Roundline
X=(#WAC#+(#CBGWidth#/2)-10)
Y=118
W=60
H=60
StartAngle=(Rad(270))
RotationAngle=(Rad(180))
LineStart=0
LineLength=5
Solid=1
LineColor=#DotColor#
AntiAlias=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
Disabled=1

[Indicator]
Meter=Roundline
MeasureName=MeasureCPU0
X=(#WAC#+(#CBGWidth#/2)-10)
Y=118
W=60
H=60
AutoScale=1
StartAngle=(Rad(270))
RotationAngle=(Rad(180))
LineStart=0
LineLength=59
Solid=0
LineWidth=2
LineColor=#IndicatorColor#
AntiAlias=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[;---------------------- CPU Percent ------------------------]
[CPUPercent]
Meter=String
MeasureName=MeasureCPU0
FontSize=9
FontColor=0,0,0,255
X=5R
Y=148
StringAlign=CenterCenter
StringStyle=Bold
AntiAlias=1
AutoScale=1
Text=%1%#CRLF#Avg
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[;----------------------- CPU Graphs ------------------------]
[CPULine1]
Meter=Line
MeasureName=MeasureCPU1
X=(#WAC#+20)
Y=48
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=0,0,0
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1

[CPULine2]
Meter=Line
MeasureName=MeasureCPU2
X=0r
Y=3R
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=#TextColor#
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1

[CPULine3]
Meter=Line
MeasureName=MeasureCPU3
X=0r
Y=3R
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=#TextColor#
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1

[CPULine4]
Meter=Line
MeasureName=MeasureCPU4
X=0r
Y=3R
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=#TextColor#
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[CPULine5]
Meter=Line
MeasureName=MeasureCPU5
X=0r
Y=3R
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=#TextColor#
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[CPULine6]
Meter=Line
MeasureName=MeasureCPU6
X=0r
Y=3R
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=#TextColor#
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[CPULine7]
Meter=Line
MeasureName=MeasureCPU7
X=0r
Y=3R
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=#TextColor#
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[CPULine8]
Meter=Line
MeasureName=MeasureCPU8
X=0r
Y=3R
W=90
H=20
LineCount=1
LineColor=#BarLineColor#
LineWidth=#BarLineWidth#
HorizontalLines=0
HorizontalLineColor=#TextColor#
SolidColor=#BarBackColor#
AutoScale=1
Hidden=1
Group=AllMeters | CPU
DynamicVariables=1
[CLine1]
Meter=Shape
X=(#WAC#+5)
Y=69
Shape=Line 0,0,((#CBGWidth#/2)+15),0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1
[CLine2]
Meter=Shape
X=(#WAC#+5)
Y=92
Shape=Line 0,0,((#CBGWidth#/2)+15),0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1
[CLine3]
Meter=Shape
X=(#WAC#+5)
Y=115
Shape=Line 0,0,((#CBGWidth#/2)+15),0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1
[CLine4]
Meter=Shape
X=(#WAC#+5)
Y=138
Shape=Line 0,0,((#CBGWidth#/2)+15),0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1
[CLine5]
Meter=Shape
X=(#WAC#+5)
Y=161
Shape=Line 0,0,((#CBGWidth#/2)+15),0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1
[CLine6]
Meter=Shape
X=(#WAC#+5)
Y=184
Shape=Line 0,0,((#CBGWidth#/2)+15),0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1
[CLine7]
Meter=Shape
X=(#WAC#+5)
Y=207
Shape=Line 0,0,((#CBGWidth#/2)+15),0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1
[;----------------------- CPU Labels ------------------------]
[CPULabel]
Meter=String
StringAlign=Right
FontFace=#Font2#
FontSize=12
FontColor=#TextColor2#
X=((#WAC#+#CBGWidth#)-23)
Y=46
StringStyle=Bold
Text=CPU
AntiAlias=1
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1

[CLine0]
Meter=Shape
X=((#WAC#+#CBGWidth#)-57)
Y=0R
Shape=Line 0,0,34,0 | StrokeWidth 1 | Stroke Color #LineColor#
DynamicVariables=1
Hidden=1
Group=AllMeters | CPU
Disabled=1

[CPULabel1]
Meter=String
MeterStyle=TextStyle
X=([CLine1:X]+8)
Y=([CLine1:Y]-18)
Text=1
Hidden=1
Group=AllMeters | CPU

[CPULabel2]
Meter=String
MeterStyle=TextStyle
X=([CLine2:X]+8)
Y=([CLine2:Y]-18)
Text=2
Hidden=1
Group=AllMeters | CPU

[CPULabel3]
Meter=String
MeterStyle=TextStyle
X=([CLine3:X]+8)
Y=([CLine3:Y]-18)
Text=3
Hidden=1
Group=AllMeters | CPU

[CPULabel4]
Meter=String
MeterStyle=TextStyle
X=([CLine2:X]+8)
Y=22r
Text=4
Hidden=1
Group=AllMeters | CPU
[CPULabel5]
Meter=String
MeterStyle=TextStyle
X=([CLine2:X]+8)
Y=22r
Text=5
Hidden=1
Group=AllMeters | CPU
[CPULabel6]
Meter=String
MeterStyle=TextStyle
X=([CLine2:X]+8)
Y=23r
Text=6
Hidden=1
Group=AllMeters | CPU
[CPULabel7]
Meter=String
MeterStyle=TextStyle
X=([CLine2:X]+8)
Y=22r
Text=7
Hidden=1
Group=AllMeters | CPU
[CPULabel8]
Meter=String
MeterStyle=TextStyle
X=([CLine2:X]+8)
Y=23r
Text=8
Hidden=1
Group=AllMeters | CPU